VPS侦探论坛

 找回密码
 注册
查看: 197|回复: 1

前面安装帝国cms都没问题 到了最后两个网站出错了

[复制链接]
发表于 2021-1-3 16:10:44 | 显示全部楼层 |阅读模式




前面几个安装帝国cms都没有出现mysql不支持 最后两个网站搬家 出现了mysql不支持 请问是怎么回事呢

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-1-3 19:01:05 | 显示全部楼层


php 7.*及更高版本php官网已经移除了mysql扩展,要不就是使用php 7.0以下的版本
或自己下载 http://git.php.net/?p=pecl/database/mysql.git;a=summary mysql扩展的源码自己编译安装上,可以参考php模块安装教程,论坛里之前应该有人发过,可以搜索:mysql扩展
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-3-6 20:09 , Processed in 0.052280 second(s), 27 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表